Joomla 3.9.15 is nu beschikbaar. Dit is een beveiligingsrelease voor de 3.x-serie van Joomla die drie zwakke beveiligingsproblemen aanpakt en meer dan 20 bugfixes en verbeteringen bevat.

Wat staat er in 3.9.15?

Joomla 3.9.15 bevat drie oplossingen voor beveiligingsproblemen en lost verschillende bugs op, waaronder:

Beveiligingsproblemen opgelost

  • Lage prioriteit - Core - CSRF in batchacties (van invloed op Joomla 3.0.0 tot 3.9.14)
  • Lage prioriteit - Core - CSRF com_templates MINDER compiler (van invloed op Joomla 3.0.0 tot 3.9.14)
  • Lage prioriteit - Core - XSS in comgebrelogs (van invloed op Joomla 3.9.0 tot 3.9.14)

Bugfixes en verbeteringen

  • Beez-sjabloon: bevestig het toestemmingsveld modal
  • Actielogboek e-mails: gebruik van absolute URL's
  • TinyMCE-oplossingen:
    • E-mailadressen van gebruikers: hoofdletterongevoelig beheer
    • Voorkom dat bibliotheekextensies kernbestanden overschrijven

Update zo snel mogelijk naar Joomla! v3.9.15
Geen tijd of kennis? Sluit een onderhoudscontract af bij ons. Voor de prijs hoeft u het niet te laten!
Maak altijd een backup alvorens u uw website update!